Linux Mint Debian Editon 1 は 2016年1月1日 が使用期限です

Linux Mintのその他。質問以外も大歓迎です!

Linux Mint Debian Editon 1 は 2016年1月1日 が使用期限です

投稿記事by fu-sen » 2015年12月01日(火) 14:06

Linux Mint Debian Editon 1(LMDE 1)の期限が 2016年1月1日 までとなりますので、
掲載を行っておきます。公開当時は LMDE UP 8 などの表記があったバージョンです。

-

http://blog.linuxmint.com/?p=2832 の翻訳文(一部)

LMDE 1は2016年1月1日に動きが止まります

Linux Mint Debian 最初のリリース すなわち LMDE 1 "Debian" は 2016年1月1日 に動作の終端に到達します。
LMDE 1 を使用している場合は、次の指示に従い LMDE 2「ベッツィ」にアップグレードしてください。
http://blog.linuxmint.com/?p=2830

-

http://blog.linuxmint.com/?p=2830 の記載としてアップグレード手順が下記にある事が記載されています。
(記載者の clem さんは Linux Mint のプロジェクトリーダーです)
apt のソースを Debian Editon 2 向けに変更し、apt update と apt dist-upgrade を行ってパッケージを更新、
不足しているパッケージを install する手順となっています。
ただし、最悪起動しなくなる可能性もあるので、行う前にバックアップをおすすめします。

Upgrade from LMDE 1 to LMDE 2
http://community.linuxmint.com/tutorial/view/2013
fu-sen
関脇
 
記事: 364
登録日時: 2014年3月06日(木) 17:40

Return to その他

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[0人]